Squid3 from mbwe-bluering needs libdl.so.0
Forum » Discussions / Bugs » Squid3 from mbwe-bluering needs libdl.so.0
Started by: JackFrost6022JackFrost6022
Date: 12 Dec 2014 21:22
Number of posts: 1
rss icon RSS: New posts
Summary:
Tryed installing squid3 on my R7000 from the mbwe-bluering repo. Was hit with an unmet dep on libdl.so.0.
New Post
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License